/**
 * @file
 * Visual styles for Startupgrowth Lite's sticky header.
 */

/*Layout*/

.header {
  background: url(/sites/default/files/header-bg.png) repeat;
  opacity: 0.75;
}

@media (min-width: 300px) and (max-width: 365px) {
.header {
  background: url(/sites/default/files/header-bg.png) repeat;
  opacity: 0.55;
}

}

/*.banner {margin-top:-136px;}*/

/*Fixed main-menu*/
.onscroll.transparent-header-active .header-container.transparent-header {
  position: static;
}
.onscroll .header {
  position: fixed;
  z-index: 499;
  width: 100%;
  background: url(/sites/default/files/header-bg.png) repeat;
  opacity: 0.95; 
}


@media (max-width:767px) {
  .header {
    position: static !important; 
    top: auto;
  }
  .header-container {
    padding-bottom: 0 !important;
  }
}



@media (min-width: 300px) and (max-width: 365px) {
.onscroll .header {
  background: url(/sites/default/files/header-bg.png) repeat;
}
}


.fixed-header-enabled.onscroll .header-inside,
.fixed-header-enabled.onscroll .header-inside-second,
.fixed-header-enabled.onscroll .header-inside-third,
.fixed-header-enabled.onscroll .header-inside-first,
.fixed-header-enabled.onscroll .search-area,
.fixed-header-enabled.onscroll .header-container ul.menu {
  -webkit-transition: ease-in-out 0.2s;
  -o-transition: ease-in-out 0.2s;
  transition: ease-in-out 0.2s;
}


@media (min-width:992px) and (max-width:1199px) {
  .onscroll .site-name {
    margin-top: 17px;
  }
}
@media (max-width:991px) {
  .onscroll .header-inside>.row>div {
    display: none;
  }
  .onscroll .header-inside>.row>div:last-of-type {
    display: block;
  }
  .onscroll .header-container .content>ul.menu {
    padding-top: 10px;
  }
  .onscroll .header-container .sf-menu ul {
    padding-top: 0px;
  }
  .onscroll .search-area {
    margin-top: 5px;
  }
}



#header-inside .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9
{
    min-height: 0px !important;
}
